//Vatonage Studio Licence: Vatonage
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Vatonage Furniture",
        "uuid": "b48767c9-80a1-462f-8707-8309a0d117cb",
        "version": [0, 0, 1],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "17b6c626-ba6b-4193-979c-4d6127deecd3",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
        {
            "uuid": "48bf06d7-8e79-413c-bdbd-b154882d64cf",
            "version": [0, 0, 1]
        }
    ]
}